/* XS */
@media (max-width: 767px) {
  #footer_div {
    height: 57px;
  }
  #content_div {
    width: 100%;
    height: calc(width / 16 * 9 - 40px);
  }
  #mediaplayerDIV {
    position: absolute;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 400;
    text-shadow: 0px 0px 5px black;
    color: white;
    font-size: 13px;
  }
  #div_webcam_suchen {
    padding: 10px 0px 10px 10px;
  }
  #videoPosition {
    font-size: 15px;
    padding-top: 4px;
    line-height: 20px;
  }
  #video_position {
    left: calc(100% * 0.0678 * 2 + 2px);
    height: calc(100% * 0.1805);
    font-size: 15px;
  }
  #video_play,
  #video_pause {
    left: calc(100% * 0.0678 + 1px);
    width: calc(100% * 0.0678);
  }
  #pc_lg_xs {
    display: block;
    visibility: visible;
  }
  #video_fullscreen {
    height: calc(100% * 0.1041);
    width: calc(100% * 0.0678);
    background: url(./img/xs/fullscreen.png) bottom right no-repeat;
    background-size: contain;
  }
  #video_fullscreen_exit {
    height: calc(100% * 0.1041);
    width: calc(100% * 0.0678);
    background: url(./img/xs/fullscreenOff.png) bottom right no-repeat;
    background-size: contain;
  }
  #txt_webcam_suchen {
    margin-right: 10px;
    max-width: 120px;
    font-weight: normal;
  }
  .dropdown_webcam_suchen {
    margin-right: 10px;
    width: calc(100% / 2 - 100px);
  }
  #button_webcam_suchen {
    width: 50px;
  }
  #trenner_suche_caption {
    visibility: visible;
    display: block;
    border-bottom: 1px solid #cccccc;
    height: 1px;
    width: 100%;
    position: relative;
  }
  .subheader {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 5px;
  }
  #video_logo,
  .pws_logo {
    top: 10px;
    right: 10px;
    width: calc(100% * 0.3);
    width: -moz-calc(100% * 0.3);
    width: -webkit-calc(100% * 0.3);
    width: -o-calc(100% * 0.3);
  }
  #video_close {
    top: 6px;
    right: 6px;
  }
  #video_cams_arrow_left,
  #video_cams_arrow_right {
    visibility: hidden;
    display: none;
  }
  #videofullscreen {
    width: calc(100% * 0.0678);
    height: calc(width / 0.0678 / 17.04);
  }
  #video_kameramodus_menue,
  .video_kameramodus_menue,
  #video_kamerainfo_menue,
  .video_kamerainfo_menue,
  #video_tipps_menue,
  .video_tipps_menue,
  .pano_kameramodus_menue,
  .pano_kamerainfo_menue,
  .pano_tipps_menue,
  #zr_box {
    width: 182px;
    font-size: 13px;
  }
  #video_kameramodus,
  #video_kameramodus_hist {
    width: calc(100% * 0.0678);
    height: calc(width / 0.0678 / 9.83);
  }
  #video_wetter_img,
  #pws_video_wetter_div_img > img {
    height: 20px;
  }
  #video_clock_img {
    height: 18px;
  }
  .kameramodus_itemHeader {
    height: 37px;
    padding-left: 8px;
  }
  .kameramodus_item {
    line-height: 12px;
    height: 37px;
    padding-left: 38px;
  }
  .kameramodus_item_last {
    line-height: 12px;
    height: 37px;
    padding-left: 38px;
  }
  .kameramodus_item.modus_archiv {
    background-image: url(./img/xs/modus_archiv.png);
  }
  .kameramodus_item.modus_pano {
    background-image: url(./img/xs/modus_360.png);
  }
  .kameramodus_item.modus_pano_a {
    background-image: url(./img/xs/modus_360_a.png);
  }
  .kameramodus_item.modus_zr {
    background-image: url(./img/xs/modus_zr.png);
  }
  .kameramodus_item.modus_zr_a {
    background-image: url(./img/xs/modus_zr_a.png);
  }
  .kameramodus_item.modus_poi {
    background-image: url(./img/xs/modus_poi.png);
  }
  .kameramodus_item_last.modus_bild_a {
    background-image: url(./img/xs/modus_bild_a.png);
  }
  .kameramodus_item_last.modus_skypano_a {
    background-image: url(./img/xs/modus_skypano_a.png);
  }
  .kameramodus_item_last.modus_video_a {
    background-image: url(./img/xs/modus_video_a.png);
  }
  .kameramodus_item_last.modus_video {
    background-image: url(./img/xs/modus_video.png);
  }
  .tophotels_item,
  .tophotels_item_last {
    width: 100%;
    height: 42px;
    display: table;
    background-color: rgba(0, 0, 0, 0.3);
    background-position: 10px 5px; 
    background-repeat: no-repeat;
    background-size: 57px 32px;
    padding-left: 76px;
    padding-right: 9px;
    font-size: 12px;
    line-height: 15px;
    text-transform: uppercase;
    padding-top: 2px;
  }
  .tophotels_item {
    border-bottom: 1px solid #8495a3;
  }
  .tophotels_item_nopic,
  .tophotels_item_last_nopic {
    width: 100%;
    height: 42px;
    display: table;
    background-color: rgba(0, 0, 0, 0.3);
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
    line-height: 15px;
    text-transform: uppercase;
    padding-top: 2px;
  }
  .tophotels_item_nopic {
    border-bottom: 1px solid #8495a3;
  }
  #tophotels_div,
  #hotspots_div,
  #kamerainfo_div,
  #wetter_div {
    margin: 0px;
    color: white;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 400;
    text-shadow: 0px 0px 5px black;
    padding: 0px;
  }
  .hotspot_blickrichtung {
    padding-bottom: 4px;
  }
  .hotspot_blickrichtung > img {
    width: 40px;
  }
  .tophotel_page,
  .wetter_page {
    padding: 4% 8% 4% 8%; 
    float: left;
    width: 100%;
  }
  .tophotel_item_pic {
    padding-bottom: 3%;
    width: 40%;
  }
  .tophotel_item_content_l {
    padding-left: 20px;
    padding-right: 0px;
    width: 60%;
  }
  .tophotel_name {
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 14px;
    padding-bottom: 4px;
  }
  .tophotel_slogan {
    font-family: 'LatoWebLightItalic' !important;
    font-style:  italic;
    font-weight: 300;
    font-size: 13px;
    line-height: 14px;
    padding-bottom: 4px;
  }
  .tophotel_button {
    padding-top: 4px;
  }
  #tipps_div {
    padding: 4% 8% 4% 8%;
    color: white;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 400;
    text-shadow: 0px 0px 5px black;
  }
  .tipps_item {
    width: 100%;
    height: 25px;
    display: block;
    padding: 0px;
    border-bottom: none;
    background: none;
  }
  .tipps_item:hover {
    background: none;
    text-decoration: underline;
  }
  .kamerainfo_txt {
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
  }
  .kamerainfo_txt_caption {
    font-size: 12px;
    min-width: 100px;
    padding-right: 15px;
  }
  #video_ausblenden,
  #video_einblenden {
    top: 0px;
    left: 0px;
    font-size: 12px;
    padding: 6px 10px 8px 10px;
  }
  #video_tophotels,
  #video_wetter,
  #video_clock,
  #video_wetter_noClick {
    font-size: 11px;
    line-height: 10px;
  }
  #video_cams {
    position: absolute;
    top: 28px;
    margin-left: 10px;
    cursor: pointer;
    max-width: calc(100% - 100% * 0.3 - 20px - 10px); /* Playerbreite - Logo - Abstand links/rechts und zwischen Logo und Thumbnails*/
  }
  .pws_test_gal1_img,
  .pws_test_gal1_img_a {
    width: 35px;
    height: 21px;
    background-size: 33px 19px;
    margin-right: 4px;
    margin-bottom: 4px;
  }
  .pws_test_gal1_img_a {
    background-size: 29px 15px;
    padding: 3px;
  }
  .cams .tooltip_cams {
    top: 29px;
  }
  .cams .tooltip_fc {
    top: 29px;
    padding: 2px 6px;
    font-size: 12px;
  }
  .cams:hover .cams_img,
  .cams:hover .cams_img_a{
    -webkit-transform: translate(14px) scale(1.8);
    -moz-transform: translate(14px) scale(1.8);
    -ms-transform: translate(14px) scale(1.8);
    -o-transform: translate(14px) scale(1.8);
    transform: translate(14px) scale(1.8);
  }
  .cams_img,
  .cams_img_a {
    box-shadow: 0px 0px 5px #888888;
    margin-right: 4px;
    margin-bottom: 4px;
    width: 35px;
    height: 21px;
  }
  .cams_img_a {
    padding: 3px;
  }
  .cams_skypano_img,
  .cams_skypano_img_a {
    background-size: 33px 19px;
    width: 35px;
    height: 21px;
  }
  .cams_skypano_img_a {
    background-size: 29px 15px;
  }
  .nav {
    border-bottom: 1px solid white;
    background: rgba(0, 56, 113, 0.75);
    height: 40px;
    color: white;
    font-size: 12px;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 400;
  }
  .close_div_xs {
    padding-top: 6px;
    padding-bottom: 6px;
    padding-right: 6px;
    float: right;
    cursor: pointer;
  }
  .close_div_xs > img {
    height: 24px;
  }
  .nav_trenner {
    position: relative;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid white;
    height: 40px;
    float: left;
  }
  .menue_book {
    background: url(./img/xs/info_book.png) 7px 0px no-repeat;
    float: left;
    display: table;
  }
  .menue_book > div {
    padding-left: 28px;
  }
  .menue_rental_wi {
    background: url(./img/xs/info_skirental_wi.png) 7px 0px no-repeat;
    float: left;
    display: table;
  }
  .menue_rental_wi > div {
    padding-left: 28px;
  }
  .menue_rental_so {
    background: url(./img/xs/info_skirental_so.png) 7px 0px no-repeat;
    float: left;
    display: table;
  }
  .menue_rental_so > div {
    padding-left: 34px;
  }
  .menue_liftepisten_sub {
    background: url(./img/xs/info_lifte_pisten.png) 7px 0px no-repeat;
    float: left;
    display: table;
    width: 35px;
  }
  .main.non-triangle-border.menue_liftepisten_sub {
    cursor: default;
  }
  .menue_liftepisten {
    background: url(./img/xs/info_lifte_pisten.png) 7px 0px no-repeat;
    float: left;
    display: table;
  }
  .menue_liftepisten > div {
    padding-left: 26px;
  }
  .menue_tipps {
    background: url(./img/xs/info_tipps.png) 7px 0px no-repeat;
    float: left;
    display: table;
  }
  .menue_tipps > div {
    padding-left: 26px;
  }
  .menue_info {
    background: url(./img/xs/info_kamerainfo.png) 7px 0px no-repeat;
    float: left;
    display: table;
  }
  .menue_info > div {
    padding-left: 26px;
    line-height: 12px;
  }
  .menue_tophotels {
    background: url(./img/xs/menue_tophotels.png) 7px 0px no-repeat;
    float: left;
    display: table;
  }
  .menue_tophotels > div {
    padding-left: 30px;
    line-height: 12px;
  }
  .menue_archiv {
    background: url(./img/xs/menue_archiv.png) 6px 0px no-repeat;
    float: left;
    display: table;
    width: 35px;
  }
  .menue_archiv > div {
    padding-left: 28px;
    line-height: 12px;
  }
  .menue_hotspots {
    background: url(./img/xs/menue_hotspots.png) 7px 0px no-repeat;
    float: left;
    display: table;
  }
  .menue_hotspots > div {
    padding-left: 30px;
    line-height: 12px;
  }
  .liftepisten_page {
    padding: 10px 8% 10px 8%; 
    float: left;
    width: 100%;
  }
  #hist_infoitems {
    font-size: 12px;
  }
  #historie_menu {
    padding-top: 20px;
    padding-right: 33px;
    padding-left: 40px;
    width: 100%;
  }
  .historie_menuitem {
    float: left;
    vertical-align: middle;
    font-size: 11px;
  }
  #historie_arrowRight {
    padding-top: 50px;
    text-align: right;
    padding-right: 10px;
    cursor: pointer;
    visibility: hidden;
  }
  #historie_arrowLeft {
    padding-top: 50px;
    text-align: left;
    padding-left: 10px;
    cursor: pointer;
    visibility: hidden;
  }
  .hist_tempverlauf {
    text-align: left;
    padding-top: 20px;
    padding-left: 20px;
  }
  #auswahl_tempverlauf {
    color: black;
    margin-bottom: 15px;
  }
  #img_tempverlauf {
    width: calc(100% - 40px);
  }
  #hist_cal {
    height: 300px;
    font-size: 11px;
  }
  #close_cal {
    padding-top: 25px;
    padding-bottom: 4px;
    font-size: 10px;
  }
  .ui-datepicker table {
    margin: 0 0 0.2em;
  }
  .ui-datepicker th {
    padding: 0.4em 0.1em;
  }
  .ui-datepicker td {
    padding: 1px;
  }
  .ui-datepicker td span,
  .ui-datepicker td a {
    padding: 0.1em;
  }
  .menue_wetter {
    background: url(./img/xs/menue_wetter.png) 5px 0px no-repeat;
    float: left;
    display: table;
    width: 35px;
  }
  .main.non-triangle-border.menue_wetter {
    cursor: default;
  }
  .menue_wetter > div {
    padding-left: 25px;
  }
  .menue_wetter_sub {
    float: left;
    display: table;
    text-align: center;
  }
  #wetter_content_div {
    margin: 20px;
  }
  .prog_quelle {
    width: 100%;
    text-align: center;
    vertical-align: bottom;
    display: table-cell;
  }
  .wetter_tal {
    padding-left: 10px;
    padding-top: 0px;
    padding-bottom: 2px;
    line-height: 16px;
    font-size: 12px;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 400;
  }
  .wetter_tal > a:hover,
  .wetter_tal > a:active,
  .wetter_tal > a:focus,
  .wetter_tal > a:link,
  .wetter_tal > a:visited {
    color: black;
    text-decoration: none;
    cursor: default;
    outline: none;
  }
  a:active.selected_wetter, a:focus.selected_wetter, a:link.selected_wetter, a:visited.selected_wetter  {
    color: grey;
    cursor: pointer;
  }
  a:hover.selected_wetter {
    color: grey;
    text-decoration: underline;
  }
  .tbl_lawine {
    width: 100%;
    max-width: 500px;
  }
  .subnav {
    border-bottom: 1px solid white;
    height: 20px;
    color: white;
  }
  .non-triangle-border {
    float: left;
    padding-left: 0px;
    padding-right: 15px;
    border-bottom: 1px solid white;
    height: 20px;
    cursor: pointer;
    display: table;
  }
  .non-triangle-border > div {
    display: table-cell;
    vertical-align: middle;
  }
  .triangle-border {
    float: left;
    position:relative;
    padding-left: 0px;
    padding-right: 15px;
    border-bottom: 1px solid white;
    height: 20px;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 700;
    text-shadow: 0px 0px 5px black;
  }
  .triangle-border > div {
    display: table-cell;
    vertical-align: middle;
  }
  .triangle-border:before {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0px;
    border-width: 10px 10px 0;
    border-style: solid;
    border-color: white transparent;
    display: block;
    width: 0;
  }
  .main.non-triangle-border {
    float: left;
    padding-left: 7px;
    padding-right: 8px;
    border-bottom: 1px solid white;
    height: 40px;
    cursor: pointer;
    display: table;
  }
  .main.non-triangle-border > div {
    display: table-cell;
    vertical-align: middle;
    line-height: 12px;
  }
  .main.triangle-border {
    float: left;
    position:relative;
    padding-left: 7px;
    padding-right: 8px;
    border-bottom: 1px solid white;
    height: 40px;
    background-color: rgba(0, 0, 0, 0.30);
    line-height: 12px;
    cursor: default;
  }
  .main.triangle-border > div {
    display: table-cell;
    vertical-align: middle;
  }
  .main.triangle-border:before {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 10px;
    border-width: 10px 10px 0;
    border-style: solid;
    border-color: white transparent;
    display: block;
    width: 0;
  }
  .button {
    border: 2px solid white;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 700;
    color: white;
    font-size: 11px;
    text-transform: uppercase;
    background: none;
    min-height: 30px;
    min-width: 60%;
    padding-top: 3px;
    vertical-align: middle;
  }
  .txt_input {
    height: 30px;
    background-size: contain;
    padding-left: 28px;
    padding-top: 3px;
    font-size: 13px;
  }
  #lauftexte_xs {
    height: 57px;
    background-color: transparent;
    color: #183255;
    position: absolute;
    font-family: 'LatoWeb' !important;
    font-size: 14px;
    width: calc(100% - 57px);
  }
  .marqueeXS_div {
    position: absolute;
    width: 100%;
    box-shadow: 0px 0px 7px #929292;
    height: 34px;
  }
  .marquee {
    position: absolute;
    visibility: hidden;
    width: calc(100% - 20px);
    padding-top: 8px;
    margin-left: 10px;
    margin-right: 10px;
  }
  #copyright {
    text-align: left;
    padding-top: 5px;
    position: relative;
    top: 34px;
    font-size: 10px;
    padding-left: 10px;
    height: 23px;
    width: 100%;
  }
  #kamerainfo_xs {
    width: 57px;
    height: 57px;
    float: right;
    cursor: pointer;
    background-color: rgba(0, 56, 113, 0.70);
    text-align: center;
    display: table;
  }
  #kamerainfo_xs > div {
    display: table-cell;
    vertical-align: middle;
  }
  #kamerainfo_xs:hover {
    background-color: rgba(0, 56, 113, 0.90);
  }
  #kamerainfo_xs_img{
    animation: turner 1.8s infinite linear;
    animation-iteration-count: 5;
  }
  @keyframes turner{
    0%   {transform: scale(1.0);}
    50%  {transform: scale(0.85);}
    100% {transform: scale(1.0);}
  }
  .playercaption_txt {
    float: left;
    padding-left: 10px;
    padding-top: 2px;
    text-decoration: none;
    color: black;
    outline: none;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 20px;
    cursor: default;
    width: calc(100% - 90px);
    /* text abkürzen */
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis; 
  }
  a.playercaption_txt:hover, a.playercaption_txt:active, a.playercaption_txt:focus, a.playercaption_txt:link, a.playercaption_txt:visited {
    float: left;
    padding-left: 10px;
    text-decoration: none;
    color: black;
    outline: none;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 20px;
    cursor: pointer;
  }
  #language {
    margin-top: 0px;
    padding: 0px 10px 0px 0px;
    font-size: 10px;
    text-align: right;
    height: 20px;
    color: black;
    width: 90px;
  }
  #header_div_xs {
    visibility: visible;
    display: block;
  }
  #header_div_xs_shadow {
    visibility: visible;
    display: block;
    box-shadow: 0px 0px 7px #929292;
  }
  #sprachen_div_xs {
    visibility: visible;
    display: block;
    height: 10px;
  }
  #sprachen_xs {
    z-index: 1000;
    visibility: hidden;
    display: none;
    text-align: right;
    padding-right: 10px;
    font-size: 10px;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 400;
    cursor: default;
    line-height: 10px;
    padding-top: 1px;
  }
  .clock_hist {
    font-size: 12px;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 400;
    text-shadow: 0px 0px 5px black;
  }
  #container_ds {
    padding: 30px; 
  }
  .ds_logo {
    text-align: right;
    padding-bottom: 20px;
  }
  .ds_logo > img {
    max-width: 100%;
  }
  .ds_header {
    font-size: 25px;
    padding-bottom: 20px;
  }
  .ds_text {
    font-size: 14px;
  }
  #topHotelsTable {
    visibility: visible;
    display: block;
  }
  .link_tophotel {
    line-height: 16px;
    vertical-align: top;
    padding-right: 10px;
  }
  .a.link_tophotel,
  a.link_tophotel:link,
  a.link_tophotel:focus,
  a.link_tophotel:visited,
  a.link_tophotel:active {
    text-decoration: none;
    outline: none;
    color: #003871;
    font-size: 12px;
  }
  a.link_tophotel:hover {
    text-decoration: underline;
    outline: none;
  }
  #video_popup_archiv {
    top: calc(50% - 40px);
    left: calc(50% - 140px);
    padding: 0px 10px 0px 5px;
    font-size: 14px;
    width: 280px;
    height: 80px;
  }
  #video_popup_archiv > div > img {
    width: 50px;
    padding-right: 0px;
  }
  #mapdiv {
    width: 150px;
    height: 150px;
    left: calc(100% * 0.0678);
  }
  #video_popup_skypano {
    top: calc(50% - 60px) !important;
    left: calc(50% - 140px) !important;
    font-size: 13px;
    width: 280px;
    height: 120px;
    padding: 10px;
  }
  #video_popup_skypano2 {
    top: calc(50% - 30px) !important;
    left: calc(50% - 75px) !important;
    font-size: 13px;
    width: 150px;
    height: 60px;
  }
  .sub-triangle-border-top:before {
    left: 12px;
    border-width: 0 6px 6px;
  }
}
/* SM */
@media (min-width: 768px) and (max-width: 991px) {
  #mediaplayerDIV {
    position: absolute;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 400;
    text-shadow: 0px 0px 5px black;
    color: white;
    font-size: 13px;
  }
  #div_webcam_suchen {
    padding: 10px 0px 10px 10px;
  }
  #videoPosition,
  #video_pc,
  #video_pc_livebild {
    font-size: 14px;
    padding-top: 3px;
    line-height: 16px;
  }
  #video_position {
    font-size: 14px;
  }
  #video_tophotels,
  #video_wetter,
  #video_clock,
  #video_wetter_noClick {
    font-size: 12px;
    line-height: 11px;
  }
  #video_logo,
  .pws_logo {
    top: 10px;
    right: 10px;
    width: 230px !important;
    height: 191px !important;
  }
  #video_cams {
    position: absolute;
    top: 28px;
    margin-left: 10px;
    cursor: pointer;
    max-width: calc(100% - 100% * 0.3 - 20px - 10px); /* Playerbreite - Logo - Abstand links/rechts und zwischen Logo und Thumbnails*/
  }
  #video_cams_arrow_left {
    top: calc(50% - 70px);
    padding: 20px 30px 20px 10px;
  }
  #video_cams_arrow_right {
    top: calc(50% - 70px);
    padding: 20px 10px 20px 30px;
  }
  #video_cams_arrow_left > img,
  #video_cams_arrow_right > img {
    height: 100px;
  }
  #video_wetter_img,
  #pws_video_wetter_div_img > img {
    height: 24px;
  }
  #video_clock_img {
    height: 22px;
  }
  .pws_test_gal1_img,
  .pws_test_gal1_img_a {
    width: 50px;
    height: 30px;
    background-size: 48px 28px;
    margin-right: 5px;
    margin-bottom: 5px;
  }
  .pws_test_gal1_img_a {
    background-size: 44px 24px;
    padding: 3px;
  }
  .cams .tooltip_cams,
  .cams .tooltip_fc {
    top: 42px;
  }
  .cams:hover .cams_img,
  .cams:hover .cams_img_a {
    -webkit-transform: translate(20px) scale(1.8);
    -moz-transform: translate(20px) scale(1.8);
    -ms-transform: translate(20px) scale(1.8);
    -o-transform: translate(20px) scale(1.8);
    transform: translate(20px) scale(1.8);
  }
  .cams_img,
  .cams_img_a {
    box-shadow: 0px 0px 5px #888888;
    margin-right: 5px;
    margin-bottom: 5px;
    width: 50px;
    height: 30px;
  }
  .cams_img_a {
    padding: 4px;
  }
  .cams_skypano_img,
  .cams_skypano_img_a {
    background-size: 48px 28px;
    width: 50px;
    height: 30px;
  }
  .cams_skypano_img_a {
    background-size: 44px 24px;
  }
  #txt_webcam_suchen {
    margin-right: 10px;
  }
  .dropdown_webcam_suchen{
    margin-right: 10px;
  }
  .subheader {
    font-size: 16px;
    padding-bottom: 10px;
  }
  #header_div {
    padding-right: 30px;
    padding-left: 30px;
    color: white;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 400;
    text-shadow: 0px 0px 5px black;
  }
  #header_div_trenner {
    margin-right: 30px;
    margin-left: 30px;
    color: white;
    height: 1px;
    border-bottom: 1px solid white;
  }
  .player_header {
    height: 100%;
    font-size: 24px;
    line-height: 30px;
  }
  .player_header_txt2 {
    font-size: 16px;
    line-height: 20px;
  }
  #wetter_menu {
    padding-top: 0px;
    padding-right: 30px;
    padding-left: 30px;
    width: 100%;
  }
  #wetter_submenu {
    padding-top: 0px;
    width: 100%;
  }
  #wetter_div {
    margin: 0px;
    padding: 0px;
  }
  #kamerainfo_div {
    margin: 30px;
    color: white;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 400;
    text-shadow: 0px 0px 5px black;
  }
  #kamerainfo_left {
    width: 55%;
    float: left;
    padding-right: 40px;
  }

  #kamerainfo_right {
    width: 45%;
    float: left;
  }
  #kamerainfo_content_div,
  #wetter_content_div{
    margin: 30px;
  }
  .prog_quelle {
    width: 100%;
    text-align: right;
    vertical-align: bottom;
    display: table-cell;
  }
  .wetter_tal {
    padding-left: 30px;
    padding-bottom: 6px;
    padding-top: 6px;
    font-size: 12px;
  }
  .wetter_tal > a:hover,
  .wetter_tal > a:active,
  .wetter_tal > a:focus,
  .wetter_tal > a:link,
  .wetter_tal > a:visited {
    text-decoration: none;
    cursor: default;
    outline: none;
  }
  a:active.selected_wetter, a:focus.selected_wetter, a:link.selected_wetter, a:visited.selected_wetter  {
    color: #bdbdbd;
    cursor: pointer;
  }
  a:hover.selected_wetter {
    color: #bdbdbd;
    cursor: pointer;
    text-decoration: underline;
  }
  #video_kameramodus_menue,
  .video_kameramodus_menue,
  #video_kamerainfo_menue,
  .video_kamerainfo_menue,
  #video_tipps_menue,
  .video_tipps_menue,
  #zr_box,
  .pano_kameramodus_menue,
  .pano_kamerainfo_menue,
  .pano_tipps_menue {
    width: 249px;
    font-size: 13px;
  }
  .kameramodus_itemHeader {
    height: 60px;
    padding-left: 15px;
  }
  .kameramodus_item,
  .kameramodus_item_last,
  .tipps_itemHeader {
    height: 60px;
    padding-left: 60px;
  }
  .tophotels_item,
  .tophotels_item_last {
    height: 60px;
    background-position: 10px 10px; 
  }
  .tipps_item,
  .tipps_item_last,
  .tophotels_item_nopic,
  tophotels_item_last_nopic {
    height: 60px;
  }
  #video_ausblenden,
  #video_einblenden {
    top: 0px;
    left: 0px;
    font-size: 12px;
    padding: 6px 10px 8px 10px;
  }
  #hotspots_div {
    margin: 30px;
    color: white;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 400;
    text-shadow: 0px 0px 5px black;
  }
  .hotspot_blickrichtung {
    padding-bottom: 5px;
  }
  .hotspot_blickrichtung > img {
    width: 30px;
  }
  .tophotel_item_pic {
    padding-bottom: 25px;
    width: 40%;
  }
  .tophotel_item_content_l {
    padding-left: 20px;
    padding-right: 20px;
    width: 40%;
  }
  .tophotel_item_content_r {
    padding-left: 20px;
    width: 40%;
  }
  .tophotel_name {
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 700;
    text-shadow: 0px 0px 5px black;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 14px;
    padding-bottom: 4px;
  }
  .tophotel_slogan {
    font-family: 'LatoWebLightItalic' !important;
    font-style:  italic;
    font-weight: 300;
    text-shadow: 0px 0px 5px black;
    font-size: 12px;
    line-height: 14px;
    padding-bottom: 4px;
  }
  .tophotel_button {
    padding-top: 4px;
  }
  .tophotel_page {
    padding: 30px 30px 0px 30px;
  }
  #historie_menu {
    padding-top: 30px;
    padding-right: 30px;
    padding-left: 30px;
    width: 100%;
  }
  .historie_menuitem {
    float: left;
    vertical-align: middle;
    font-size: 14px;
  }
  #historie_arrowRight {
    padding-top: 50px;
    text-align: right;
    padding-right: 30px;
    cursor: pointer;
    visibility: hidden;
  }
  #historie_arrowLeft {
    padding-top: 50px;
    text-align: left;
    padding-left: 30px;
    cursor: pointer;
    visibility: hidden;
  }
  #hist_infoitems {
    padding: 20px 30px 0px 30px;
  }
  #img_tempverlauf {
    width: calc(100% - 140px);
  }
  #close_cal {
    padding-top: 35px;
    padding-bottom: 4px;
  }
  .ui-datepicker table {
    margin: 0 0 .2em;
  }
  .ui-datepicker th {
    padding: .6em .2em;
  }
  .ui-datepicker td {
    padding: 1px;
  }
  .ui-datepicker td span,
  .ui-datepicker td a {
    padding: .1em;
  }
  .button {
    border: 2px solid white;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 700;
    color: white;
    font-size: 11px;
    text-transform: uppercase;
    background: none;
    min-height: 30px;
    min-width: 80%;
    padding-top: 3px;
    vertical-align: middle;
  }
  .txt_input {
    height: 30px;
    background-size: contain;
    padding-left: 30px;
  }
  .sub-subnav {
    border-bottom: 1px solid white;
    height: 25px;
    color: white;
  }
  .sub-non-triangle-border {
    position: relative;
    height: 25px;
    border-bottom: 1px solid white;
    cursor: pointer;
    float: left;
  }
  .sub-triangle-border {
    position: relative;
    height: 25px;
    border-bottom: 1px solid white;
    float: left;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 700;
    text-shadow: 0px 0px 5px black;
  }
  .sub-triangle-border:before {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0px;
    border-width: 10px 10px 0;
    border-style: solid;
    border-color: white transparent;
    display: block;
    width: 0;
  }
  .sub-triangle-border-top:before {
    left: 18px;
  }
  .clock_hist {
    font-size: 12px;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 400;
    text-shadow: 0px 0px 5px black;
  }
  #topHotelsTable {
    display: none;
    visibility: hidden;
  }
  #video_popup_archiv {
    top: calc(50% - 45px);
    left: calc(50% - 145px);
    padding: 0px 10px 0px 5px;
    font-size: 14px;
    width: 290px;
    height: 90px;
  }
  #video_popup_skypano{
    top: calc(50% - 60px) !important;
    left: calc(50% - 140px) !important;
    font-size: 13px;
    width: 280px;
    height: 120px;
    padding: 10px;
  }
}
/* MD */
@media (min-width: 992px) and (max-width: 1199px) {
  #mediaplayerDIV {
    position: absolute;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 400;
    text-shadow: 0px 0px 5px black;
    color: white;
    font-size: 15px;
  }
  #videoPosition,
  #video_pc,
  #video_pc_livebild {
    font-size: 16px;
    padding-top: 3px;
    line-height: 18px;
  }
  #video_position {
    font-size: 16px;
  }
  #video_tophotels,
  #video_wetter,
  #video_clock,
  #video_wetter_noClick {
    font-size: 14px;
  }
  #video_cams_arrow_left {
    top: calc(50% - 80px);
    padding: 20px 30px 20px 10px;
  }
  #video_cams_arrow_right {
    top: calc(50% - 80px);
    padding: 20px 10px 20px 30px;
  }
  #video_cams_arrow_left > img,
  #video_cams_arrow_right > img {
    height: 120px;
  }
  #video_wetter_img,
  #pws_video_wetter_div_img > img {
    height: 26px;
  }
  #video_clock_img{
    height: 24px;
  }
  .subheader {
    font-size: 16px;
    padding-bottom: 10px;
  }
  .player_header {
    height: 100%;
    font-size: 30px;
  }
  .player_header_txt2 {
    font-size: 18px;
    line-height: 16px;
  }
  #wetter_menu {
    padding-top: 0px;
    padding-right: 40px;
    padding-left: 40px;
    width: 100%;
  }
  #wetter_div {
    margin: 0px;
    padding: 0px;
  }
  #wetter_content_div {
    margin: 40px;
  }
  .prog_quelle {
    width: 100%;
    text-align: right;
    vertical-align: bottom;
    display: table-cell;
  }
  .wetter_tal {
    padding-left: 40px;
    padding-bottom: 11px;
    padding-top: 11px;
    font-size: 12px;
  }
  .wetter_tal > a:hover,
  .wetter_tal > a:active,
  .wetter_tal > a:focus,
  .wetter_tal > a:link,
  .wetter_tal > a:visited {
    text-decoration: none;
    cursor: default;
    outline: none;
  }
  a:active.selected_wetter, a:focus.selected_wetter, a:link.selected_wetter, a:visited.selected_wetter  {
    color: #bdbdbd;
    cursor: pointer;
  }
  a:hover.selected_wetter {
    color: #bdbdbd;
    cursor: pointer;
    text-decoration: underline;
  }
  #kamerainfo_div {
    margin: 30px 40px 40px 40px;
    color: white;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 400;
    text-shadow: 0px 0px 5px black;
  }
  #kamerainfo_left {
    width: 55%;
    float: left;
    padding-right: 40px;
  }
  #kamerainfo_right {
    width: 45%;
    float: left;
  }
  #video_kameramodus_menue,
  .video_kameramodus_menue,
  #video_kamerainfo_menue,
  .video_kamerainfo_menue,
  #video_tipps_menue,
  .video_tipps_menue,
  #zr_box,
  .pano_kameramodus_menue,
  .pano_kamerainfo_menue,
  .pano_tipps_menue {
    font-size: 15px;
  }
  .hotspot_blickrichtung {
    padding-bottom: 8px;
  }
  .hotspot_blickrichtung > img {
    width: 44px;
  }
  .tophotel_item_pic {
    padding-bottom: 25px;
    width: 40%;
  }
  .tophotel_item_content_l {
    padding-left: 25px;
    padding-right: 25px;
    width: 40%;
  }
  .tophotel_item_content_r {
    padding-left: 25px;
    width: 40%;
  }
  .tophotel_name {
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 700;
    text-shadow: 0px 0px 5px black;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 15px;
    padding-bottom: 5px;
  }
  .tophotel_slogan {
    font-family: 'LatoWebLightItalic' !important;
    font-style:  italic;
    font-weight: 300;
    text-shadow: 0px 0px 5px black;
    font-size: 13px;
    line-height: 15px;
    padding-bottom: 5px;
  }
  .tophotel_button {
    padding-top: 8px;
  }
  .button {
    border: 2px solid white;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 700;
    color: white;
    font-size: 12px;
    text-transform: uppercase;
    background: none;
    min-height: 35px;
    min-width: 80%;
    padding-top: 4px;
    vertical-align: middle;
  }
  .txt_input {
    height: 35px;
    padding-left: 35px;
  }
  .sub-subnav {
    border-bottom: 1px solid white;
    height: 25px;
    color: white;
  }
  .sub-non-triangle-border {
    position: relative;
    height: 25px;
    border-bottom: 1px solid white;
    cursor: pointer;
    float: left;
  }
  .sub-triangle-border {
    position: relative;
    height: 25px;
    border-bottom: 1px solid white;
    float: left;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 700;
    text-shadow: 0px 0px 5px black;
  }
  .sub-triangle-border:before {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0px;
    border-width: 10px 10px 0;
    border-style: solid;
    border-color: white transparent;
    display: block;
    width: 0;
  }
  #historie_menu {
    padding-top: 40px;
    padding-right: 40px;
    padding-left: 40px;
    width: 100%;
  }
  .clock_hist {
    font-size: 14px;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 400;
    text-shadow: 0px 0px 5px black;
  }
  #img_tempverlauf {
    width: calc(100% - 140px);
  }
  #close_cal {
    padding-top: 50px;
    padding-bottom: 4px;
  }
  #topHotelsTable {
    display: none;
    visibility: hidden;
  }
}
@media (min-width: 1500px) and (max-width: 1899px) {
  #mediaplayerDIV {
    font-size: 18px;
  }
  #videoPosition {
    font-size: 20px;
  }
  #video_position {
    font-size: 20px;
  }
  #video_pc,
  #video_pc_livebild {
    font-size: 20px;
    line-height: 24px;
  }
  #video_tophotels_menue {
    width: 400px;
  }
  .tophotels_item,
  .tophotels_item_last {
    height: 80px;
    background-position: 15px 15px; 
    background-size: 89px 50px;
    padding-left: 120px;
    font-size: 14px;
  }
  .tophotels_item_nopic,
  .tophotels_item_last_nopic {
    height: 80px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 14px;
  }
  .tophotels_item,
  .tophotels_item_last,
  .tophotels_item_nopic,
  .tophotels_item_last_nopic,
  .tophotels_item_sloagn {
    font-size: 14px;
  }
  #video_kameramodus_menue,
  .video_kameramodus_menue,
  #video_kamerainfo_menue,
  .video_kamerainfo_menue,
  #video_tipps_menue,
  .video_tipps_menue,
  #zr_box,
  .pano_kameramodus_menue,
  .pano_kamerainfo_menue,
  .pano_tipps_menue {
    width: 331px;
    font-size: 17px;
  }
  .tipps_itemHeader,
  .kameramodus_item,
  .kameramodus_item_last {
    height: 80px;
    padding-left: 80px;
  }
  .tipps_item,
  .tipps_item_last,
  .kameramodus_itemHeader {
    height: 80px;
  }
  .button {
    font-size: 15px;
    padding-top: 3px;
  }
  .subheader {
    font-size: 20px;
    padding-bottom: 21px;
  }
  #spacer_20 {
    height: 30px;
  }
  #spacer_40 {
    height: 50px;
  }
  .sub-subnav,
  .sub-non-triangle-border,
  .sub-triangle-border {
    height: 28px;
  }
  .player_header {
    font-size: 38px;
  }
  .player_header_txt2 {
    font-size: 24px;
    line-height: 28px;
  }
  .tophotel_name {
    font-size: 16px;
    line-height: 18px;
    padding-bottom: 8px;
  }
  .tophotel_slogan {
    font-size: 17px;
    line-height: 16px;
    padding-bottom: 10px;
  }
  .kamerainfo_txt {
    font-size: 15px;
    font-weight: bold;
  }
  .kamerainfo_txt_caption {
    font-size: 15px;
    min-width: 160px;
    padding-right: 20px;
  }
  .txt_input {
    font-size: 15px;
  }
  .lifte_pisten_item {
    font-size: 15px;
  }
  .historie_menuitem {
    padding-left: 20px;
    padding-right: 40px;
    font-size: 16px;
  }
  #hist_infoitems {
    font-size: 15px;
  }
  #historie_arrowRight > img,
  #historie_arrowLeft > img {
    height: 120px
  }
  #historie_arrowRight,
  #historie_arrowLeft {
    padding-top: 250px;
  }
  .clock_hist {
    font-size: 18px;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 400;
    text-shadow: 0px 0px 5px black;
  }
  #img_tempverlauf {
    width: calc(100% - 70px);
  }
  #hist_cal {
    font-size: 16px;
  }
  #wetter_div {
    font-size: 15px;
    padding: 0px;
  }
  .wetter_aktuell {
    font-size: 14px;
  }
  .wetter_temp_max {
    font-size: 17px;
  }
  .wetter_temp_min {
    font-size: 14px;
  }
  .wetter_menuitem {
    font-size: 14px;
  }
  a.wetter_quelle, a.wetter_quelle:hover, a.wetter_quelle:active, a.wetter_quelle:visited, a.wetter_quelle:focus{
    font-size: 12px;
  }
  .hotspot_blickrichtung {
    padding-bottom: 12px;
  }
  .hotspot_blickrichtung > img {
    width: 60px;
  }
  #topHotelsTable {
    display: none;
    visibility: hidden;
  }
}
@media (min-width: 1900px) {
  #mediaplayerDIV {
    font-size: 20px;
  }
  #videoPosition {
    font-size: 20px;
  }
  #video_position {
    font-size: 20px;
  }
  #video_pc,
  #video_pc_livebild {
    font-size: 22px;
    line-height: 26px;
  }
  #video_tophotels_menue {
    width: 450px;
  }
  .tophotels_item,
  .tophotels_item_last {
    height: 90px;
    background-position: 15px 15px; 
    background-size: 107px 60px;
    padding-left: 135px;
    font-size: 16px;
  }
  .tophotels_item_nopic,
  .tophotels_item_last_nopic {
    height: 90px;
    background-position: 10px 15px; 
    background-size: 71px 40px;
    padding-left: 30px;
    padding-right: 20px;
    font-size: 16px;
  }
  .tophotels_item_sloagn {
    font-size: 16px;
  }
  #video_kameramodus_menue,
  .video_kameramodus_menue,
  #video_kamerainfo_menue,
  .video_kamerainfo_menue,
  #video_tipps_menue,
  .video_tipps_menue,
  #zr_box,
  .pano_kameramodus_menue,
  .pano_kamerainfo_menue,
  .pano_tipps_menue {
    width: 373px;
    font-size: 18px;
  }
  .tipps_itemHeader,
  .kameramodus_item,
  .kameramodus_item_last {
    height: 90px;
    padding-left: 90px;
  }
  .tipps_item,
  .tipps_item_last,
  .kameramodus_itemHeader {
    height: 90px;
  }
  .button {
    font-size: 16px;
    padding-top: 3px;
  }
  .subheader {
    font-size: 22px;
    padding-bottom: 23px;
  }
  #spacer_20 {
    height: 40px;
  }
  #spacer_40 {
    height: 60px;
  }
  .sub-subnav,
  .sub-non-triangle-border,
  .sub-triangle-border {
    height: 30px;
  }
  .player_header {
    font-size: 42px;
  }
  .player_header_txt2 {
    font-size: 28px;
    line-height: 40px;
  }
  .tophotel_name {
    font-size: 18px;
    line-height: 20px;
    padding-bottom: 10px;
  }
  .tophotel_slogan {
    font-size: 19px;
    line-height: 18px;
    padding-bottom: 15px;
  }
  .kamerainfo_txt {
    font-size: 17px;
    font-weight: bold;
  }
  .kamerainfo_txt_caption {
    font-size: 17px;
    min-width: 170px;
    padding-right: 20px;
  }
  .txt_input {
    font-size: 17px;
  }
  .lifte_pisten_item {
    font-size: 17px;
    line-height: 17px;
  }
  .historie_menuitem {
    padding-left: 20px;
    padding-right: 40px;
    font-size: 18px;
  }
  #hist_infoitems {
    font-size: 17px;
  }
  #historie_arrowRight > img,
  #historie_arrowLeft > img {
    height: 150px
  }
  #historie_arrowRight,
  #historie_arrowLeft {
    padding-top: 320px;
  }
  .clock_hist {
    font-size: 20px;
    font-family: 'LatoWeb' !important;
    font-style:  normal;
    font-weight: 400;
    text-shadow: 0px 0px 5px black;
  }
  #hist_cal {
    font-size: 18px;
  }
  #hist_cal > div {
    width: 318px;
  }
  #close_cal {
    padding-bottom: 20px;
    font-size: 14px;
  }
  .ui-datepicker table {
    margin: 0 0 .4em;
  }
  .ui-datepicker th {
    padding: .9em .4em;
  }
  .ui-datepicker td {
    padding: 5px;
  }
  .ui-datepicker td span,
  .ui-datepicker td a {
    padding: .4em;
  }
  #wetter_div {
    font-size: 16px;
    padding: 0px;
  }
  .wetter_aktuell {
    font-size: 15px;
  }
  .wetter_temp_max {
    font-size: 18px;
  }
  .wetter_temp_min {
    font-size: 15px;
  }
  .wetter_menuitem {
    font-size: 16px;
  }
  a.wetter_quelle, a.wetter_quelle:hover, a.wetter_quelle:active, a.wetter_quelle:visited, a.wetter_quelle:focus{
    font-size: 13px;
  }
  .hotspot_blickrichtung {
    padding-bottom: 15px;
  }
  .hotspot_blickrichtung > img{
    width: 70px;
  }
  #topHotelsTable{
    display: none;
    visibility: hidden;
  }
}
/* VP */
@media (max-width: 499px) {
  #div_webcam_suchen,
  #trenner_suche_caption,
  #pc_lg_xs,
  #sprachen_div_xs,
  #footer_div,
  #video_popup_archiv {
    display: none;
    visibility: hidden;
  }
  #language {
    display: none;
    visibility: hidden;
  }
  .playercaption_txt {
    padding-left: 9px;
    padding-right: 9px;
    padding-top: 5px;
    font-size: 14px;
    line-height: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    /* text abkürzen */
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis; 
  }
  a.playercaption_txt:hover, a.playercaption_txt:active, a.playercaption_txt:focus, a.playercaption_txt:link, a.playercaption_txt:visited {
    font-size: 14px;
    line-height: 16px;
  }
  #footer_vp_div {
    display: block;
    visibility: visible;
  }
  #copyright {
    font-size: 9px;
    padding-top: 2px;
    padding-left: 3px;
    height: 15px;
    top: 0px;
  }
  #video_pc,
  #video_pc_livebild {
    display: none;
    visibility: hidden;
  }
  #video_logo,
  .pws_logo {
    top: 5px;
    right: 5px;
  }
  #video_cams,
  #video_tophotels,
  #video_tophotels_menue,
  #video_kameramodus,
  #video_wetter,
  #video_trenner_tophotels_wetter,
  #video_wetter_noClick {
    display: none;
  }
  #video_kameramodus_menue,
  #zr_box,
  .pano_kameramodus_menue,
  .pano_kamerainfo_menue,
  .pano_tipps_menue {
    visibility: hidden;
  }
  #video_ausblenden,
  #video_einblenden {
    top: 0px;
    left: 0px;
    font-size: 12px;
    padding: 5px 8px 5px 8px;
  }
  #video_ausblenden > nobr > img {
    height: 12px;
  }
  #video_cams_arrow_left {
    display: block;
    visibility: visible;
    top: calc(50% - 50px);
    padding: 20px 30px 20px 5px;
  }
  #video_cams_arrow_right {
    display: block;
    visibility: visible;
    top: calc(50% - 50px);
    padding: 20px 5px 20px 30px;
  }
  #video_cams_arrow_left > img,
  #video_cams_arrow_right > img {
    height: 60px;
  }
  #video_kameramodus_vp > img {
    display: block;
    visibility: visible;
  }
  #video_kameramodus_vp {
    display: block;
    visibility: visible;
    position: absolute;
    left: 0px;
    width: calc(100% * 0.0678);
    width: -moz-calc(100% * 0.0678);
    width: -webkit-calc(100% * 0.0678);
    width: -o-calc(100% * 0.0678);
    height: calc(width / 0.0678 / 9.83);
  }
  #video_wetter_vp {
    visibility: visible;
    display: block;
    position: absolute;
    display: table;
    right: 250px;
    width: 186px;
    height: 59px;
    text-align: center;
    cursor: default;
    font-size: 10px;
    padding-top: 0px;
  }
  #videoPosition {
    font-size: 12px;
    padding-top: 2px;
    padding-left: 4px;
  }
  #video_position {
    font-size: 12px;
  }
  #video_clock_div,
  #video_wetter_div,
  #video_wetter_vp_div,
  #video_wetter {
    font-size: 10px;
    padding-left: 2px;
    padding-top: 0px;
  }
  #video_trenner_tophotels_wetter_vp {
    visibility: visible;
    display: block;
    position: absolute;
    right: 251px;
    height: 59px;
    width: 1px;
  }
  #container_ds {
    padding: 20px; 
  }
  .ds_header {
    font-size: 18px;
  }
  #topHotelsTable {
    display: none;
    visibility: hidden;
  }
  #topHotelsTable_v {
    display: block;
    visibility: visible;
  }
  #video_popup_skypano {
    top: calc(50% - 50px) !important;
    left: calc(50% - 110px) !important;
    font-size: 11px;
    width: 220px;
    height: 100px;
    padding: 5px;
  }
  .button_small {
    font-size: 12px;
    min-height: 20px;
    min-width: 60%;
    padding-top: 2px;
  }
  #video_popup_skypano2 {
    top: calc(50% - 25px) !important;
    left: calc(50% - 70px) !important;
    font-size: 11px;
    width: 140px;
    height: 50px;
  }
}
@media (max-width: 299px) {
  #video_clock_img {
    height: 14px;
  }
  #video_clock_div,
  #video_wetter_div,
  #video_wetter_vp_div,
  #video_wetter {
    font-size: 8px;
    padding-left: 2px;
    padding-top: 1px;
  }
  #video_cams_arrow_left {
    top: calc(50% - 40px);
    padding: 15px 30px 15px 5px;
  }
  #video_cams_arrow_right {
    top: calc(50% - 40px);
    padding: 15px 5px 15px 30px;
  }
  #video_cams_arrow_left > img,
  #video_cams_arrow_right > img {
    height: 60px;
  }
}